Latest 0.4.0
Homepage https://github.com/GamePlatform/CampaignAdvisor_iOS
License MIT
Platforms ios 8.0
Dependencies AFNetworking
Frameworks UIKit, WebKit
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

CampaignAdvisor is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'CampaignAdvisor'

Author

[email protected], [email protected]

License

CampaignAdvisor is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "CampaignAdvisor",
    "version": "0.4.0",
    "summary": "CampaignAdvisor for Campaign.",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/GamePlatform/CampaignAdvisor_iOS",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "[email protected]": "[email protected]"
    },
    "source": {
        "git": "https://github.com/GamePlatform/CampaignAdvisor_iOS.git",
        "tag": "0.4.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "CampaignAdvisor/Classes/**/*",
    "resource_bundles": {
        "CampaignAdvisor": [
            "CampaignAdvisor/Classes/Campaign/*.html",
            "CampaignAdvisor/Classes/Campaign/*.css",
            "CampaignAdvisor/Classes/Campaign/*.js"
        ]
    },
    "public_header_files": "CampaignAdvisor/Classes/CampaignManager.h",
    "frameworks": [
        "UIKit",
        "WebKit"
    ],
    "dependencies": {
        "AFNetworking": []
    }
}

Pin It on Pinterest

Share This